	<style>
		BODY {
		font-family: arial;
		font-size: 20pt;
		color : yellow;
		background-color:	004a94;	
		}

		A:LINK, A:VISITED {
		font-family: system;
		font-size: 12pt;
		color : white;
		text-decoration : none;
		}

		.title {
		font-family: arial;
		font-size: 30pt;
		color : #00FF00;
		background-color:	00ff00;
		}

		.menu {
		font-family: arial;
		font-size: 10pt;
		color : white;

		}

		.description {
		font-family: arial;
		font-size: 20pt;
		color : lightyellow;
		background-color:	 004a94;
		}

                .content {
                font-family: arial;
                font-size: 20pt;   
                color : yellow;
		background-color:        004a94;
        
                }
	</style>
